@charset "utf-8";
/*通用部分样式，以下是诸多跨浏览器样式研究的结果*/
/* HTML5 显示定义 */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
	display: block;
}
audio, canvas, video {
	display: inline-block;
*display: inline;
*zoom: 1;
}
audio:not([controls]) {
	display: none;
}
[hidden] {
display: none;
}
/*基础*/
/* 1. 纠正正文字体大小使用 em 单位设置时，IE6/7 中的文本异常调整大小的问题
 * 2. 强制在非 IE 中使用垂直滚动条
 * 3. 防止在设备方向更改时调整 iOS 文本大小，而不需要禁用用户缩放 */

html {
	font-size: 100%;
	overflow-y: scroll;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
body {
	margin: 0;
	padding: 0;
	font-size: 12px;
	text-align: center;
}
body, button, input, select, textarea {
	font-family: "Microsoft Yahei", arial, "Hiragino Sans GB", sans-serif;
	color: #666;
}
div {
	text-align: left;
	font-size: 12px;
}
/* 删除选定高亮部分的文本阴影
 * 这些选定内容声明必须有所区别
 * 此外: 暗粉色！（或自定义背景颜色以符合您的设计） */

/* 如果您想要自定义选定高亮部分，请取消这些注释
 *::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
 *::selection { background: #fe57a1; color: #fff; text-shadow: none; } */

/* 链接 */
a:link {
	color: #666;
	text-decoration: none;
}
a:visited {
	color: #666;
	text-decoration: none;
}
a:hover {
	color: #F60;/*text-decoration: underline;*/
}
/* a:focus { outline: thin dotted; }*/

/* 改善在所有浏览器中获取焦点和悬停时的可读性 */
a:hover, a:active {
	outline: 0;
}
/* 排版规则 */
abbr[title] {
	border-bottom: 1px dotted;
}
b, strong {
	font-weight: bold;
}
blockquote {
	margin: 1em 40px;
}
dfn {
	font-style: italic;
}
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
}
ins {
	background: #ff9;
	color: #000;
	text-decoration: none;
}
mark {
	background: #ff0;
	color: #000;
	font-style: italic;
	font-weight: bold;
}
/* 重新声明固定宽度字体系列 */
pre, code, kbd, samp {
	font-family: monospace, monospace;
	_font-family: 'courier new', monospace;
	font-size: 1em;
}
/* 改善所有浏览器中预先格式化的文本的可读性 */
pre {
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
}
q {
	quotes: none;
}
q:before, q:after {
	content: "";
	content: none;
}
small {
	font-size: 85%;
}
/* 放置上标和下标内容，而不影响行高 */
sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
/* 列表 */
ul, ol {
	margin: 1em 0;
	padding: 0 0 0 40px;
}
dd {
	margin: 0 0 0 40px;
}
nav ul, nav ol {
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
}
/* 嵌入内容 */
/* 1. 改善在 IE7 中缩放时的图像质量
 * 2. 删除图像容器上的图像与边框之间的间隙 */
img {
	border: 0;
	-ms-interpolation-mode: bicubic;
	vertical-align: middle;
}
/* 纠正 IE9 中未隐藏的溢出 */
svg:not(:root) {
	overflow: hidden;
}
/* 图 */
figure {
	margin: 0;
}
/* 表单 */
form {
	margin: 0;
}
fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}
/* 指示“label”会将焦点移至相关联的表单元素 */
label {
	cursor: pointer;
}
/* 1. 纠正 IE6/7/8/9 中非继承的颜色 
 * 2. 纠正 IE6/7 中显示异常的对齐 */
legend {
	border: 0;
 *margin-left: -7px;
	padding: 0;
}
/* 1. 纠正所有浏览器中非继承的字体大小
 * 2. 删除 FF3/4 S5 Chrome 中的边距
 * 3. 定义在所有浏览器中一致地垂直对齐显示 */
button, input, select, textarea {
	font-size: 100%;
	margin: 0;
	vertical-align: baseline;
 *vertical-align: middle;
}
/* 1. 将行高定义为正常，以匹配 FF3/4（使用 UA 样式表中的 !important 设置）
 * 2. 纠正 IE6/7 中显示异常的内边距 */
button, input {
	line-height: normal;
 *overflow: visible;
}
/* 在“table”中重新加入内边距，以避免 IE6/7 中的交迭和空白问题 */
table button, table input {
 *overflow: auto;
}
/* 1. 显示手形光标，表示可以点击的表单元素
 * 2. 允许 iOS 中可点击的表单元素的样式 */
button, input[type="button"], input[type="reset"], input[type="submit"] {
	cursor: pointer;
	-webkit-appearance: button;
}
/* 一致的框大小和外观 */
input[type="checkbox"], input[type="radio"] {
	box-sizing: border-box;
}
input[type="search"] {
	-webkit-appearance: textfield;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}
input[type="search"]::-webkit-search-decoration {
 -webkit-appearance: none;
}

/* 删除 FF3/4 中的内边距和边框 */
button::-moz-focus-inner, input::-moz-focus-inner {
border: 0;
padding: 0;
}
/* 1. 删除 IE6/7/8/9 中的默认垂直滚动条 
 * 2. 仅允许垂直调整大小 */
textarea {
	overflow: auto;
	vertical-align: top;
	resize: vertical;
}

/* 用于表单验证的颜色 */
input:valid, textarea:valid {
}
input:invalid, textarea:invalid {
background-color: #f0dddd;
}
/* 表格 */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
td {
	vertical-align: middle;
}
/* ==|== 主要样式 =============================================== */
/* 注意: 流媒体要求您删除 HTML 中媒体的高度和宽度属性 http://www.alistapart.com/articles/fluid-images/ */
body, h1, h2, h3, h4, p, dl, dt, dd, ol, ul, th, td, fieldset, input, button, textarea, form, canvas, audio, video, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, footer {
	margin: 0;
	padding: 0
}
object, embed, video {/*去掉 img 的 max-width:100% 属性，为了商品焦点图放大显示正常。 2014.11.17 by txl */
	max-width: 100%;
}
/* IE 6 不支持最大宽度，因此默认为 100% 宽度 */
img {
/*_width: 100%;*/
}
ol, ul, menu {
	list-style: none
}
/* ==|== 通用部分 =============================================== */
/*头部*/
.topBarBG {
	background-color: #F7F7F7;
	height: 28px;
	border-bottom: 1px solid #EEE;
	text-align: center;
	width: 100%;
	min-width: 1210px;
}
.topBar {
	width: 1210px;
	height: 28px;
	line-height: 28px;
	margin: 0 auto;
	color: #999;
}
.topBarLeft {
	float: left;
	padding-left: 25px;
	display: block;
	height: 28px;
	width: 300px;
}
.topBarLeft a {
	display: block;
	line-height: 28px;
	float: left;
	padding-left: 9px;
	padding-right: 9px;
}
.topBarRight {
	float: right;
	width: 228px;
	height: 28px;
}
.topBarRight a {
	display: block;
	line-height: 28px;
	float: right;
	padding-left: 9px;
	padding-right: 9px;
}
#login {
	float: right;
}
.headBG {
	background-color: #FFF;
}
.head {
	width: 1210px;
	height: 80px;
	margin: 0 auto;
	overflow: hidden;
}
.logo {
	display: block;
	width: 180px;
	height: 80px;
	float: left;
	text-align: center;
	background: url(http://f2c.139shop.com/img/index001.gif) no-repeat 25px 8px;
	text-indent: -9999px;
	overflow: hidden;
}
.head p {
	float: left;
	width: 200px;
	height: 80px;
	line-height: 80px;
	color: #FFF;
	font-size: 13px;
	text-align: center;
	background: url(http://f2c.139shop.com/img/index001.gif) no-repeat 0px -62px;
	overflow: hidden;
}
/*搜索*/
.searchContainer {
	float: left;
	width: 580px;
	height: 65px;
	padding-top: 15px;
	margin-left: 20px;
	overflow: hidden;
}
.searchContainer form {
	display: block;
	border: 2px solid #CCC;
	width: 520px;
	height: 30px;
	padding: 0px;
	overflow: hidden;
	margin: 0px;
}
.searchKeyword {
	width: 418px;
	height: 30px;
	display: block;
	margin: 0px;
	padding: 0px;
	line-height: 30px;
	float: left;
	border: 0px;
	font-size: 14px;
}
.searchButton {
	width: 100px;
	height: 30px;
	border: 0px;
	background-color: #5398FF;
	display: block;
	color: #FFF;
	font-size: 15px;
	float: right;
	line-height: 30px;
}
.searchContainer span {
	line-height: 22px;
	color: #CCC;
	display: block;
	float: left;
}
/*购物车*/
.cart {
	height: 30px;
	width: 122px;
	border: 1px solid #CCC;
	line-height: 30px;
	background: url(http://f2c.139shop.com/img/index001.gif) no-repeat 0px -154px;
	float: right;
	margin-right: 30px;
	margin-top: 25px;
}
.cart span {
	width: 30px;
	height: 30px;
	background-color: #F90;
	display: inline-block;
	float: right;
	text-align: center;
	color: #FFF;
}
/*导航*/
nav {
	display: block;
	background-color: #5398FF;
	height: 33px;
	clear: both;
	text-align: center;
}
.navUl {
	background-color: #5398FF;
	width: 1210px;
	height: 33px;
	margin: 0 auto;
	overflow: hidden;
}
.navUl li {
	display: block;
	width: 200px;
	float: left;
	text-align: center;
	color: #FFF;
	line-height: 33px;
}
#home {
	width: 200px;
	background: #3875D3;
	display: block;
	height: 33px;
}
.navUl a {
	display: block;
	float: none;
	height: 33px;
	color: #FFF;
	font-size: 13px;
}
.navUl a:visited {
	color: #FFF;
}
.navUl a:hover {
	display: block;
	color: #FFF;
	background-color: #3875D3;
	text-decoration: none;
	height: 33px;
}
/*面包屑*/
.blueBar {
	background: #002E79;
	margin-bottom: 3px;
	width: 100%;
	min-width: 1210px;
}
.blueBar div {
	width: 1210px;
	margin: auto;
	height: 20px;
	line-height: 20px;
	color: #306BBC;
}
.blueBar a {
	color: #306BBC;
}
.blueBar a:visited {
	color: #306BBC;
}
.blueBar strong {
	margin-left: 10px;
}
/*通用板块*/
.broad {
	width: 1210px;
	margin: 0px auto;
	border: 1px solid #EEE;
	margin-bottom: 2px;
	overflow: hidden;
	background-color: #FFF;
}
.blockTitle {
	display: block;
	height: 35px;
	line-height: 35px;
	width: 100%;
	float: left;
	border-bottom: 1px solid #EEE;
	background-color: #EFEFEF;
}
.blockTitle h2 {
	display: block;
	padding-left: 10px;
	height: 35px;
	line-height: 35px;
	float: left;
	font-size: 15px;
	color: #5398FF;
}
.clr {
	display: block;
	clear: both;
}
/*商品列表*/
.goodsList {
	display: block;
	float: left;
	background-color: #FFF;
	font-size: 12px;
}
.goodsList dt {
	display: block;
	float: left;
	line-height: 40px;
	font-size: 14px;
	font-weight: bold;
	padding-left: 15px;
}
.goodsList dd {
	display: block;
	float: left;
	width: 187px;
	height: 275px;
	text-align: center;
	padding-top: 10px;
	padding-left: 12px;
	padding-bottom: 5px;
	overflow: hidden;
	border-bottom: 1px dashed #DDD;
}
.goodsList li {
	display: block;
	float: left;
	width: 187px;
	height: 280px;
	text-align: center;
	padding-top: 15px;
	padding-left: 12px;
	padding-bottom: 5px;
	overflow: hidden;
	border-bottom: 1px dashed #DDD;
}
.goodsList img {
	_width: 180px;
	height: 180px;
}
.goodsList strong {
	display: block;
	line-height: 25px;
	height: 25px;
	width: 185px;
	padding-top: 10px;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}
.goodsList strong.multi {
	line-height: 21px;
	height: 42px;
	white-space:normal;
}
.goodsList a {
	display: block;
	float: left;
	clear: both;
	text-align: left;
}
.goodsList p {
	display: block;
	float: left;
	clear: both;
	width: 180px;
	height: 34px;
	overflow: hidden;
	text-align: left;
}
.goodsList em {
	display: block;
	float: left;
	width: 94px;
	text-align: left;
	color: #F60;
	font-style: normal;
	font-size: 16px;
}
.goodsList em del{
	color: #999;
	padding-left:2px;
	font-size: 12px;
}
.goodsList span {
	display: block;
	float: left;
	line-height: 25px;
	padding-left: 20px;
	color: #CCC;
}
.goodsList span.btn {
	margin-left:10px;
	padding-left:10px;
	padding-right:10px;
	background-color:#f60;
	color: #fff;
}
.goodsList font {
	display: block;
	float: left;
	line-height: 25px;
	color: #666;
}
.goodsList .mark {
	position: absolute;
	width: 43px;
	height: 43px;
	background: url(/img/mark43.png) no-repeat 0 0;
	margin: 16px auto auto 6px;
}
.goodsList .freepost {
	position: absolute;
	width: 32px;
	height: 32px;
	background: url(http://f2c.139shop.com/img/freepostage32.gif) no-repeat;
	margin: 143px auto auto 6px;
}
/*页脚*/
footer {
	width: 100%;
	background-color: #EEE;
	text-align: center;
	line-height: 200%;
	padding-top: 15px;
	clear: both;
}
.footer {
	width: 100%;
	min-width: 1210px;
	background-color: #EEE;
	text-align: center;
	line-height: 200%;
	padding-top: 15px;
	clear: both;
}
.footerUl {
	display: block;
	width: 328px;
	margin: 0 auto;
	height: 20px;
}
.footerUl li {
	display: block;
	float: left;
	width: 80px;
	line-height: 1.2;
	border-right: 1px solid #CCC
}
.footer p {
	display: block;
	padding-bottom: 20px;
	color: #AAA;
	width: 100%;
	min-width: 1210px;
}
